EXECUTE (CREATE TABLE CEDED_LOSS (
     CEDED_LOSS_RK        NUMBER(10) NOT NULL,
     VALID_FROM_DTTM      DATE NOT NULL,
     CEDED_LOSS_REFERENCE_ID VARCHAR2(32) NOT NULL,
     CEDED_CASE_RESERVE_AMT NUMBER(18,5),
     CEDED_LAE_CASE_RESERVE_AMT NUMBER(18,5),
     CEDED_PAID_LOSS_AMT  NUMBER(18,5),
     CEDED_RECOVERY_AMT   NUMBER(18,5),
     CEDED_PAID_LAE_AMT   NUMBER(18,5),
     CEDED_LOSS_STATUS_CD VARCHAR2(3),
     CEDED_LOSS_STATUS_REASON_CD VARCHAR2(3),
     CEDED_LOSS_STATUS_CHANGE_DT DATE,
     CEDED_LOSS_AMT_CHANGE_DTTM DATE,
     ACCIDENT_YR          NUMBER(4),
     CLAIM_UNIT_RK        NUMBER(10) NOT NULL,
     RI_EXP_RK            NUMBER(10) NOT NULL,
     XL_LAYER_RK          NUMBER(10),
     INCIDENT_RK          NUMBER(10) NOT NULL,
     CATASTROPHE_RK       NUMBER(10),
     LOB_RK               NUMBER(10) NOT NULL,
     RI_CONTRACT_SECTION_RK NUMBER(10),
     VALID_TO_DTTM        DATE NOT NULL,
     PROCESSED_DTTM       DATE NOT NULL,
     PRIMARY KEY (CEDED_LOSS_RK, VALID_FROM_DTTM)
)) BY ORACLE;

