EXECUTE (CREATE TABLE FUND_INSTRUMENT (
     FINANCIAL_INSTRUMENT_RK NUMBER(10) NOT NULL,
     VALID_FROM_DTTM      DATE NOT NULL,
     FUND_INSTRUMENT_NM   VARCHAR2(40),
     FUND_ID              VARCHAR2(32),
     FUND_FAMILY_NM       VARCHAR2(40),
     MANAGER_NM           VARCHAR2(40),
     UCITS_FLG            VARCHAR2(1),
     MANAGEMENT_FEE_PCT   NUMBER(9,4),
     NET_ASSET_VALUE_AMT  NUMBER(18,5),
     FUND_INSTRUMENT_TYPE_CD VARCHAR2(3),
     VALUATION_TIME_FREQ_CD VARCHAR2(3),
     LEVEL_OF_LOOKTHROUGH_CD VARCHAR2(3),
     VALID_TO_DTTM        DATE NOT NULL,
     PROCESSED_DTTM       DATE NOT NULL,
     PRIMARY KEY (FINANCIAL_INSTRUMENT_RK, VALID_FROM_DTTM)
)) BY ORACLE;

