EXECUTE (CREATE TABLE BOND_INSTRUMENT (
     FINANCIAL_INSTRUMENT_RK NUMBER(10) NOT NULL,
     VALID_FROM_DTTM      DATE NOT NULL,
     VALID_TO_DTTM        DATE NOT NULL,
     BOND_INSTRUMENT_TYPE_CD VARCHAR2(10),
     REDEMPTION_PRICE_AMT NUMBER(18,5),
     REDEMPTION_CURRENCY_CD VARCHAR2(3),
     SPECIALIZED_LENDING_CD VARCHAR2(3),
     CALL_PROTECTION_DT   DATE,
     CONVERTIBLE_FLG      VARCHAR2(1),
     PRINCIPAL_EXCHANGE_FLG VARCHAR2(1),
     PROCESSED_DTTM       DATE NOT NULL,
     PRIMARY KEY (FINANCIAL_INSTRUMENT_RK, VALID_FROM_DTTM)
)) BY ORACLE;

